<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">

    android:shape="rectangle" >

    <!-- 背景色 -->
<!--    <gradient-->
<!--        android:angle="45"-->
<!--        android:endColor="#A13C3C"-->
<!--        android:centerColor="#7F94A1"-->
<!--        android:startColor="#057BAC"-->
<!--        android:type="linear" />-->

    <!-- 角の丸み -->
    <corners android:radius="15dp" />

</shape>